Skip to main content
GET
/
voice
/
calls
/
{callId}
/
summary
cURL
curl --request GET \
  --url https://api.useanima.sh/v1/voice/calls/{callId}/summary \
  --header 'Authorization: Bearer <token>'
{
  "callId": "<string>",
  "oneLiner": "<string>",
  "topics": [
    "<string>"
  ],
  "actionItems": [
    {
      "text": "<string>",
      "owner": "<string>"
    }
  ],
  "decisions": [
    "<string>"
  ],
  "openQuestions": [
    "<string>"
  ],
  "nextSteps": [
    "<string>"
  ],
  "intent": "<string>",
  "outcome": "<string>",
  "narrative": "<string>",
  "generatedAt": "<string>"
}

Authorizations

Authorization
string
header
required

JWT Bearer token obtained from authentication. Pass as: Authorization: Bearer

Path Parameters

callId
string
required

Response

200 - application/json

OK

callId
string
required
oneLiner
string
required
topics
string[]
required
actionItems
object[]
required
decisions
string[]
required
openQuestions
string[]
required
nextSteps
string[]
required
intent
string
required
outcome
string
required
narrative
string | null
required
generatedAt
string
required